/* Klasse für PatAssistent.tml, MarkeAssistent.tml und GsmAssistent.tml */
.noListStyleType {
	list-style-type: none;
}

/* Klasse für Tabellen, damit kein Zeilenumbruch erfolgt. Verwendet in Trefferlisten und Akteneinsichtsseiten. */
.whiteSpaceNoWrap {
	white-space: nowrap;
}

/* Klasse zum Highlighten der Spalte "Nr." des aktuellen Treffers in Trefferlisten */
.highlightCss {
	color: #ffffff!important;
	background-color: #999!important;
}

.clearBoth {
	clear: both;
}

/* Klasse für die Matrixdarstellung der Trefferlisten Designs */
.overflowAuto {
	overflow: auto;
}

/* Klassen für die Matrixdarstellung Trefferliste Designs */
#inhalt .heightClass120 { height: 120px;}
#inhalt .heightClass160 { height: 160px;}
#inhalt .heightClass200 { height: 200px;}
#inhalt .heightClass240 { height: 240px;}
#inhalt .heightClass280 { height: 280px;}
#inhalt .heightClass320 { height: 320px;}
#inhalt .heightClass360 { height: 360px;}
#inhalt .heightClass400 { height: 400px;}
#inhalt .heightClass440 { height: 440px;}
#inhalt .heightClass480 { height: 480px;}
#inhalt .heightClass520 { height: 520px;}
#inhalt .heightClass560 { height: 560px;}
#inhalt .heightClass600 { height: 600px;}
#inhalt .heightClass640 { height: 640px;}
#inhalt .heightClass680 { height: 680px;}
#inhalt .heightClass720 { height: 720px;}
#inhalt .heightClass760 { height: 760px;}

/* Klasse für die Anzeigebreite von Thumbnails von Bildern und Media-Files bei Marken */
.thumbNailMarkenWidth {
	width: 200px;
}

/* Klasse für die Anzeigebreite von Thumbnails von Bildern und Media-Files bei Marken */
.thumbNailMarkenHeight {
    max-height: 200px;
}
 

/* Klasse für die Anzeigebreite und -höhe von Thumbnails von X3D-/OBJ-/STL-Files bei Marken */
.thumbNailMarkenWidthHeight {
	width: 200px;
	height: 160px;
}

/* Klasse für die Anzeigebreite von Bildern und Media-Files bei Marken */
.MarkenWidth {
	width: 500px;
}

/* Klasse für die Anzeigebreite und -höhe von X3D-/OBJ-/STL-Files bei Marken */
.MarkenWidthHeight3D {
	width: 500px;
	height: 400px;
}

/* Klasse für mailto Button in PdfNavigation */
.mailtoButton {
	cursor: pointer;
	color: rgb(51, 51, 255);
}
